Subject: [Healeys] What I found…lifters

From: Stephen Hutchings via Healeys <[email-masked]>
Date: Sun, 19 Oct 2025 17:33:55 -0400

Well, after all that talk about prematurely worn lifters, and various solutions and causes, I can report what I found when I removed the new modified lifters after a couple of thousand miles.
I’m happy to report that they look good and are rotating properly.
I think my conclusion about the ones in my other set that started to wear and pit after a few thousand miles was correct…the hardening did not go deep enough, and the wear surface didn’t have the right profile. The new lifters have a flat ground on the side to allow more oil to get to the interface between cam and lifter, which probably helps.
Thanks to all of you who replied with advice.

Stephen, BJ8
Sent from my iPad
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive/healeys

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]